#!/usr/bin/env bash

script_dir=`dirname $0`

if [ `uname` = Darwin ]; then
  cp $script_dir/system-info.plist ~/Library/LaunchAgents/system-info.plist
  launchctl load -w ~/Library/LaunchAgents/system-info.plist
else
  cp $script_dir/system-info.service ~/.config/systemd/user/system-info.service
  systemctl --user enable system-info
  systemctl --user start system-info
fi
